.av_font_icon.av-10dwk-794ef2f5b1e6aa201068cc0381c36281 .av-icon-char{
font-size:40px;
line-height:40px;
}

.avia-image-container.av-fkoio-0d34904b52c26f35b5652dd90893b085 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-fkoio-0d34904b52c26f35b5652dd90893b085 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-qyec-040d7109340f3979f5ac4584fa07d1a5{
height:50px;
}

.avia-image-container.av-ccm78-24e451b1283065620e3e5c354f2f8812 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ccm78-24e451b1283065620e3e5c354f2f8812 .av-image-caption-overlay-center{
color:#ffffff;
}

.av_font_icon.av-36os-89bc916380d117a3afbf81eb056e6de4{
color:#fac03a;
border-color:#fac03a;
}
.av_font_icon.av-36os-89bc916380d117a3afbf81eb056e6de4 .av-icon-char{
font-size:73px;
line-height:73px;
}

.av_font_icon.av-6v8vk-897c180be602f9c13390600bcfa9473e{
color:#fac03a;
border-color:#fac03a;
}
.av_font_icon.av-6v8vk-897c180be602f9c13390600bcfa9473e .av-icon-char{
font-size:73px;
line-height:73px;
}

.av_font_icon.av-504o8-52591f2a30119ac87e218431f40c8ce7{
color:#fac03a;
border-color:#fac03a;
}
.av_font_icon.av-504o8-52591f2a30119ac87e218431f40c8ce7 .av-icon-char{
font-size:73px;
line-height:73px;
}

.avia-video.av-v15o-d30522f45d9d77a08b4249a553087152{
background-image:url(http://www.inotechasolar.com/wp-content/uploads/2025/03/0313.mp4);
padding-bottom:56%;
}

